<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
	<head>
		<title th:text="#{start.Title}">Make payments to the NHS Pension Scheme</title>
		<object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
	</head>

	<body class="nhs-bsa-pensions nhs-bsa">
		<div th:replace="fragments/header :: header">...</div>
		<main id="content" role="main" tabindex="-1">
		    <div th:replace="fragments/phase_banner :: phase_banner">...</div>
		
		    <div class="grid-row">
		        <div class="column-two-thirds">
							<h1 class="heading-large" th:text="#{serviceHeader}">Make payments to the NHS Pension Scheme</h1>

							<p id="start-submit-text" th:text="#{start.Subtitle}">This service is for NHS employers</p>
							<p th:text="#{start.UseService}"  id="start-subtitle-text">Use this service to make payments for:</p>
							<ul class="list list-bullet">
		                <li th:text="#{start.UseServiceList1}" id="start-use-service-list1">your employees contributions</li>
		                <li th:text="#{start.UseServiceList2}" id="start-use-service-list2">your employer contributions</li>
		                <li th:text="#{start.UseServiceList3}" id="start-use-service-list3">adjustments for previous months</li>
							</ul>
							<p id="admin-para" th:text="#{start.adminPara}">If you're an administrator, you'll also be able to manage accounts.</p>

							<div class="form-group">
								<div class="panel panel-border-wide">
									<p>This process will take around 5 mins to complete.  </p>
								</div>
							</div>

		            <a class="button button-get-started" th:href="@{/login}" th:text="#{startNow}" id="button-start">Start now</a>
		        </div>
		
		        <div class="column-one-third">
		            <div class="sidebar">
		                <div class="sidebar-box">
											<h2 class="heading-medium" th:text="#{relatedInfo}" id="start-related-heading">Related information</h2>
		                    <ul class="list list-bullet">
		                        <li><a th:href="@{http://www.nhsbsa.nhs.uk/Pensions/4078.aspx}" target="_blank" th:text="#{employersHub}" id="start-related-list-link1">NHSBSA Employers Hub</a></li>
		                    </ul>
		                </div>
		            </div>
		        </div>
		    </div>
		</main>
	
		<div th:replace="fragments/footer :: footer">...</div>
		<div th:replace="fragments/scripts :: scripts">...</div>
	
	</body>
</html>
